uuid: 7050a71f-5085-4992-959f-48a25ceb3f2b
langcode: en
status: true
dependencies:
  enforced:
    module:
      - responsive_image
_core:
  default_config_hash: Ta9v4cvle3IdGzzH0J1AZHNxFWpooYLXrNi7a0H-njE
name: max_650x650
label: 'Max 650x650'
effects:
  949c201a-77f5-48f6-ba00-be91eb1aad47:
    uuid: 949c201a-77f5-48f6-ba00-be91eb1aad47
    id: image_scale
    weight: 1
    data:
      width: 650
      height: 650
      upscale: false
